.Loading{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 90vh;
}

.Loading img{
    width: 40%;
    margin-bottom: 20px;
}

.Loading h1{
    color: white;
}

.Loading__bar{
    border-radius: 50px;
    border: white solid 2px;
    overflow: hidden;
    width: 40%;
}

.Loading__bar_progress{
    background: #3D90D9;
    height: 40px;
    border-radius: 50px;
}